* {
    margin: 0px;
    padding: 0px;
}

body {
    margin: 0;
    font-family: Open Sans, sans-serif;
    /* font-size: 1rem; */
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

.header {
    width: 30%;
    margin: 50px auto 0px;
    color: white;
    background: #5F9EA0;
    text-align: center;
    border: 1px solid #B0C4DE;
    border-bottom: none;
    border-radius: 10px 10px 0px 0px;
    padding: 20px;
}

form.login,
form.register,
form.resetpass {
    width: 30%;
    margin: 0px auto;
    padding: 20px;
    border: 1px solid #B0C4DE;
    background: white;
    border-radius: 0px 0px 10px 10px;
}

.content-manage {
    width: 60%;
    margin: 0px 0px 0px 15rem;
    padding: 20px;
    border: 1px solid #B0C4DE;
    background: white;
    border-radius: 0px 0px 10px 10px;
    min-height: 400px;
}

.input-group {
    margin-bottom: 1rem;
}

.input-group label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

.input-group input,
.input-group select {
    padding: 0.5rem 1rem;
    font-size: .875rem;
    display: block;
    width: 93%;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    overflow: visible;
}

input:focus,
select:focus {
    color: #495057;
    background-color: #fff;
    border-color: #5F9EA0;
    outline: 0;
    box-shadow: none;
}

.input-group select {
    width: 99%;
}

.btn {
    padding: 10px;
    font-size: 15px;
    color: white;
    background: #5F9EA0;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.error {
    width: 98%;
    margin: 15px auto;
    padding: 10px;
    border: 1px solid #a94442;
    color: #a94442;
    background: #f2dede;
    border-radius: 5px;
    text-align: left;
}

.success {
    color: #3c763d;
    background: #dff0d8;
    border: 1px solid #3c763d;
    margin-bottom: 20px;
}

.text-muted {
    color: #6c757d !important;
}

.form-text {
    display: block;
    margin-top: 0.25rem;
}

small {
    font-size: 80%;
    font-weight: 400;
}

.heading {
    font-weight: 600;
    color: #43a86d;
}

header {
    height: 140px;
    display: flex;
    justify-content: space-between;
    margin: 20px 20px 0px 20px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/* @media (min-width: 576px) {
    .left-menu {
        width: 10rem;
    }
} */

.left-menu {
    position: fixed;
    width: 14rem;
    height: auto;
    font-size: 1rem;
    overflow-y: auto;
    z-index: 200;
    background-color: #fff;
    transition: transform .3s;
    transform: translateX(0);
    padding-top: 1rem;
}

.flex-column {
    flex-direction: column !important;
}

ul {
    margin-top: 0;
}

.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-link {
    display: block;
    padding: 0.5rem 1rem;
}

.left-menu .nav .nav-link {
    padding: 0.75rem 1.25rem;
    color: #6c757d;
    font-size: .875rem;
}

.left-menu .nav .nav-link.active {
    color: #43a86d;
    ;
    font-weight: 600;
}

.flex {
    display: flex;
}

.text-success {
    color: #38c172 !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

a {
    text-decoration: none;
    color: #5F9EA0;
}

.text-primary {
    color: #5F9EA0;
}

.line-height-50 {
    line-height: 50px;
}

.card-item {
    padding: 30px 10px;
    border-radius: 10px;
    border: 1px solid #38c172;
    color: #e3342f;
    font-weight: bold;
    margin-right: 20px;
    width: 30%;
    text-align: center;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    margin-top: 40px;
    color: #212529;
    border-collapse: collapse;
}

.table-bordered,
.table-bordered td,
.table-bordered th {
    border: 1px solid #dee2e6;
}

.table thead th {
    border-bottom: none !important;
    vertical-align: bottom;
}

.table td,
.table th {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.btn-primary {
    background-color: #5F9EA0;
    color: white;
    border: none;
    padding: 10px 20px;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
}

.btn-secondary {
    background-color: white;
    color: #4CAF50;
    border: 1px solid #4CAF50;
    padding: 10px 20px;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
}

.btn-primary:hover {
    background-color: #45a049;
}

.btn-secondary:hover {
    background-color: #f0f0f0;
}

.link-list a {
    display: block;
    padding: 6px 12px;
    color: #007bff;
    text-decoration: none;
}
.link-list a:hover {
    text-decoration: underline;
    background-color: #f0f0f0;
}